@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#ff7600; }
a:hover,
a:active { color: #ff7600; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.4em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.6em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 10;
	margin-bottom:0;
	width: 60px;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:after, *:before {
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-weight: 300;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
.sp {
	display: none;
}
#wrapper{
	min-width: 1170px;
	overflow: hidden;
	padding-top: 150px;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
#header {
    border-top: 5px solid #5fa6c3;
    padding: 0 0 10px;
    z-index: 999;
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
}
#header:after {
	content: '';
	position: absolute;
	width: 100%;
	background: url(../images/h_icobg.png) repeat-x center;
	height: 19px;
	bottom: -10px;
	left: 0;
	z-index: -1;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
    order: 2;
    margin: 0;
    line-height: 0;
	transition: all 0.5s ease;
	width: 98px;
}
.gnavi {
    display: flex;
    position: relative;
    z-index: 99;
}
.gnavi > li {
	position: relative;
	z-index: 0;
	margin: 0 1px;
}
.gnavi > li:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: -120%;
	left: 0;
	opacity: 0;
	background: #a9d63b;
	z-index: -1;
	transition: all 0.5s ease;
	-webkit-border-bottom-right-radius: 60px;
	-webkit-border-bottom-left-radius: 60px;
	-moz-border-radius-bottomright: 60px;
	-moz-border-radius-bottomleft: 60px;
	border-bottom-right-radius: 60px;
	border-bottom-left-radius: 60px;
}
.gnavi > li:hover:after, .gnavi > li.acitve:after {
	top: 0;
	opacity: 1;
}
.gnavi > li > span, .gnavi > li > a {
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #a9d63b;
	padding: 70px 15px 40px;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.5s ease;
}
.gnavi > li:nth-child(2) > a, .gnavi > li:nth-child(2) > span {
	color: #1fb8f1;
}
.gnavi > li:nth-child(3) > a, .gnavi > li:nth-child(3) > span {
	color: #5fa6c3;
}
.gnavi > li:nth-child(4) > a, .gnavi > li:nth-child(4) > span {
	color: #9280e2;
}
.gnavi > li:nth-child(5) > a, .gnavi > li:nth-child(5) > span {
	color: #e868a7;
}
.gnavi > li:nth-child(6) > a, .gnavi > li:nth-child(6) > span {
	color: #f2b229;
}
.gnavi > li:nth-child(7) > a, .gnavi > li:nth-child(7) > span {
	color: #cf0d12;
}
.gnavi > li:hover > span, .gnavi > li:hover > a, .gnavi > li.acitve > span, .gnavi > li.acitve > a {
	color: #fff;
}
.gnavi > li:nth-child(2):after {
	background: #1fb8f1;
}
.gnavi > li:nth-child(3):after {
	background: #5fa6c3;
}
.gnavi > li:nth-child(4):after {
	background: #9280e2;
}
.gnavi > li:nth-child(5):after {
	background: #e868a7;
}
.gnavi > li:nth-child(6):after {
	background: #f2b229;
}
.gnavi > li:nth-child(7):after {
	background: #cf0d12;
}
.submenu {
    position: absolute;
    background: #fff;
    z-index: 10;
    width: 240px;
    padding: 5px;
	display: none;
}
.submenu a {
	display: block;
	border-radius: 20px;
	padding: 7px 30px;
	text-decoration: none;
	color: #666666;
	font-size: 18px;
	font-weight: 300;
	position: relative;
}
.gnavi > li:nth-child(3) .submenu li:hover > a, .gnavi > li.acitve:nth-child(3) .submenu li.acitve > a {
	background: #5fa6c3;
	color: #fff;
}
.submenu li {
	position: relative;
}
.subover > a:after {
	content: '';
	position: absolute;
	right: 15px;
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
	border-left: 10px solid #fff;
	top: calc(50% - 7px);
}
.subsubmenu {
    position: absolute;
    left: 100%;
    width: 200px;
	top: -5px;
	display: none;
	background: #fff;
	padding: 5px;
}
.subsubmenu a {
	display: block;
	background: #fff;
	padding: 7px 20px;
	border-radius: 0;
	color: #5fa6c3;
	position: relative;
	border-radius: 50px;
}
.subsubmenu a:before {
	content: '+';
	position: relative;
	display: inline-block;
	margin-right: 10px;
}
.fixed .logo {
    width: 70px;
}
.fixed .gnavi > li > span, .fixed .gnavi > li > a {
    font-size: 16px;
    padding: 50px 15px 30px;
}
.fixed .gnavi > li {
	margin: 0 5px;
}
.fixed .gnavi > li:first-child {
	margin-left: 0;
}
.main-slide p {
	margin: 0;
	line-height: 0;
}
.main-slide img {
	width: 100%;
	max-width: none;
}
.mainvisual .slick-arrow {
	width: 52px;
	height: 34px;
	position: absolute;
	top: calc(50% - 17px);
	border: none;
	text-indent: -500000px;
	cursor: pointer;
	outline: none;
	z-index: 5;
}
.mainvisual .slick-prev {
	left: calc(50% - 585px);
	background: url(../images/idx_slide_pre.png) no-repeat;
	background-size: 100% auto;
}
.mainvisual .slick-next {
	right: calc(50% - 585px);
	background: url(../images/idx_slide_next.png) no-repeat;
	background-size: 100% auto;
}
.box01 {
	padding: 60px 0;
	background: url(../images/b01_bg02.png) repeat-x bottom center, url(../images/b01_bg01.jpg) top center;
	position: relative;
}
.idx-h3 {
    font-size: 36px;
    color: #ff7600;
    font-weight: 700;
    margin: 0 0 30px;
	line-height: 1.3em;
}
.idx-h3 span {
	font-family: 'SFUBaskervilleBook', serif;
	display: block;
	font-weight: normal;
	margin: 0 0 15px;
}
.box01 .idx-h3 {
	text-align: center;
}
.b01-main {
    display: flex;
    justify-content: space-between;
}
.b01-cont {
    width: 595px;
}
.b01-cont p {
	font-size: 17px;
}
.b01-cont p:last-child {
	margin: 0;
}
.b01-video {
	background: url(../images/b01_bgvideo.png) no-repeat;
	width: 514px;
	background-size: 100% auto;
	position: relative;
	margin-top: -50px;
}
.b01-video:before, .b01-video:after {
	content: '';
	position: absolute;
}
.b01-video:before {
	background: url(../images/b01_bgvideo_ico01.png) no-repeat;
	width: 105px;
	height: 218px;
	right: 34px;
	bottom: 24px;
	z-index: 5;
}
.b01-video:after {
	background: url(../images/b01_bgvideo_ico02.png) no-repeat;
	width: 70px;
	height: 74px;
	left: 128px;
	bottom: 59px;
	z-index: 5;
}
.b01-video iframe {
    width: 341px;
    height: 195px;
    position: relative;
    top: 141px;
    left: 97px;
    border-radius: 10px;
}
.box02 {
	padding: 60px 0 0;
	background: url(../images/b02_bg.jpg) top center;
	color: #fff;
}
.box02 .container {
	display: flex;
	justify-content: space-between;
}
.b02-img {
	margin: -20px 0 0;
	line-height: 0;
	width: 439px;
}
.b02-main {
    order: 2;
    width: 700px;
}
.b02-txt {
    font-size: 17px;
    font-style: italic;
}
.b02-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.b02-item:nth-child(2n+1) {
	width: 40%;
}
.b02-item:nth-child(2n) {
	width: 60%;
}
.b02-item {
	display: flex;
	margin: 0 0 20px;
	align-items: center;
}
.b02-item dt {
    background: #fff;
    width: 61px;
    height: 61px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-right: 20px;
}
.b02-item dd {
	font-size: 20px;
}
.b02-btn {
    margin: 0;
	font-size: 18px;
	font-style: italic;
}
.box03 {
	padding: 60px 0;
}
.box03 .idx-h3 {
	text-align: center;
}
.b03-list {
    display: flex;
    justify-content: space-between;
}
.b03-item {
    width: 370px;
    display: flex;
    flex-direction: column;
}
.b03-item:nth-child(2) .b03-img {
	order: 2;
}
.b03-cont {
	-webkit-box-shadow: -1px -2px 7px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    -1px -2px 7px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         -1px -2px 7px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
}
.b03-img {
	margin: 0;
	line-height: 0;
}
.b03-img a {
	display: block;
	overflow: hidden;
}
.b03-img img {
	width: 100%;
	transition: all 0.5s ease-out;
}
.b03-img a:hover img {
	transform: scale(1.1,1.1)
}
.b03-main {
    display: flex;
    padding: 10px;
}
.b03-date {
    margin: 0 10px 0 0;
    color: #ff7600;
    border-right: 1px solid #ff7600;
    padding-right: 10px;
    display: flex;
    align-items: flex-end;
    font-size: 24px;
	font-family: 'SFUBaskervilleBookMedium', serif;
}
.b03-date span {
	font-size: 60px;
	margin-bottom: 15px;
}
.b03-info01 {
    margin: 0 0 5px;
}
.b03-time {
    display: inline-block;
	background: url(../images/b03_ico01.png) no-repeat left center;
	padding-left: 25px;
	margin-left: 10px;
}
.b03-author {
    margin: 0;
	background: url(../images/b03_ico02.png) no-repeat left center;
	padding-left: 25px;
}
.b03-txt {
    margin: 0;
    padding: 0 10px 10px;
}
.b03-btn {
    margin: 0;
    display: flex;
}
.b03-btn a {
	width: 50%;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	padding: 10px;
	color: #fff;
	position: relative;
	z-index: 0;
}
.b03-btn a:nth-child(1) {
	background: #ff7600;
}
.b03-btn a:nth-child(2) {
	background: #503838;
}
.b03-btn a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #fff;
	opacity: 0.2;
	transition: all 0.5s ease;
	z-index: -1;
}
.b03-btn a:hover:after {
	height: 100%;
}
.box04 {
	padding: 60px 0;
	background: url(../images/b04_bg.jpg) no-repeat top center;
	background-size: cover;
}
.box04 .idx-h3 {
	text-align: center;
}
.b04-slide {
	background: url(../images/b04_img02.png) no-repeat;
	width: 100%;
	max-width: 636px;
	margin: 0 auto;
	min-height: 437px;
	padding: 80px 70px;
	text-align: center;
	color: #fff;
}
.b04-icon {
    margin: 0;
    line-height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}
.b04-img {
    margin: 0 auto;
    line-height: 0;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
}
.b04-name {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: 700;
	line-height: 1.3em;
}
.b04-name span {
	display: block;
	font-size: 14px;
	font-weight: 300;
}
.b04-txt {
    margin: 0;
    font-size: 22px;
    line-height: 1.3em;
	font-family: 'SFUBaskervilleBookMedium', serif;
	position: relative;
	z-index: 0;
}
.b04-txt:before {
	content: '';
	position: absolute;
	background: url(../images/b04_ico.png) no-repeat;
	width: 69px;
	height: 55px;
	background-size: 100% auto;
	top: -30px;
	left: 10px;
	z-index: -1;
}
.b04-slide .slick-arrow {
	width: 39px;
	height: 39px;
	position: absolute;
	bottom: 50px;
	border: none;
	text-indent: -500000px;
	cursor: pointer;
	outline: none;
	z-index: 5;
}
.b04-slide .slick-prev {
	left: calc(50% - 45px);
	background: url(../images/b04_arr_pre.png) no-repeat;
	background-size: 100% auto;
}
.b04-slide .slick-next {
	right: calc(50% - 45px);
	background: url(../images/b04_arr_next.png) no-repeat;
	background-size: 100% auto;
}
.slick-arrow:hover {
	opacity: 0.8;
}
.footer01 {
	background: url(../images/f01_bg.jpg) top center;
	padding: 60px 0;
}
.footer01 .idx-h3 {
	text-align: center;
}
.f01-main {
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
}
.f01-mleft {
    width: 506px;
}
.f01-mleft p {
    font-size: 18px;
	line-height: 1.7em;
}
.f01-mleft > p:nth-child(1), .f01-info {
    border-bottom: 1px dashed;
    padding: 0 0 10px;
	margin: 0 0 15px;
}
.footer01 h4 {
    font-size: 24px;
    color: #ff7600;
    font-weight: 700;
    margin: 0 0 10px;
}
.f01-info p {
    margin: 0;
    padding-left: 30px;
}
.f01-info p:nth-child(2) {
	background: url(../images/f01_ico01.png) no-repeat left 7px;
}
.f01-info p:nth-child(3) {
	background: url(../images/f01_ico02.png) no-repeat left 9px;
}
.f01-info p:nth-child(4) {
	background: url(../images/f01_ico03.png) no-repeat left 9px;
}
.f01-slist {
    display: flex;
}
.f01-sitem {
    display: flex;
    align-items: center;
}
.f01-sitem dt {
	margin-right: 10px;
}
.f01-sitem dd {
	font-size: 16px;
}
.f01-sitem dd span {
	font-size: 18px;
	display: block;
	font-weight:700;
}
.f01-sitem:nth-child(1) {
	border-right: 1px dashed #666;
	padding-right: 15px;
	margin-right: 15px;
}
.f01-ttl {
    font-size: 24px;
    color: #ff7600;
    font-weight: 700;
    margin: 0 0 10px;
	text-align: center;
}
.f01-mright {
    width: 608px;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
	margin-top: 10px;
}
.f01-mright:before, .f01-mright:after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 8px;
	background: url(../images/f01_ico09.png) repeat-x top left;
}
.f01-mright:before {
	top: 0;
}
.f01-mright:after {
	bottom: 0;
	transform: rotate(180deg);
}
.f01-form:before, .f01-form:after {
	content: '';
	position: absolute;
	top: 0;
	width: 8px;
	height: 100%;
	background: url(../images/f01_ico10.png) repeat-y top left;
}
.f01-form:before {
	right: 0;
}
.f01-form:after {
    left: 0;
    transform: rotate(-180deg);
}
.f01-form {
	background: #fff;
	padding: 30px 40px 40px;
}
.f01-row {
    display: flex;
	align-items: center;
	margin: 0 0 10px;
	position: relative;
}
.f01-row > span {
    font-size: 18px;
    font-weight: 700;
    color: #ff7600;
    padding: 0 15px;
    width: 150px;
}
.f01-row > input {
    width: 335px;
    border: none;
    background: #ebebeb;
    padding: 10px 10px 10px 40px;
    border-radius: 20px;
	outline: none;
}
.f01-form button {
    background: none;
    border: none;
    margin: 0 auto;
	width: 100%;
    max-width: 255px;
    display: block;
	outline: none;
	cursor: pointer;
}
.f01-form button:hover {
	opacity: 0.8;
}
.f01-row:before {
	content: '';
	position: absolute;
	left: 165px;
	top: 50%;
	transform: translateY(-50%);
}
.f01-row:nth-child(3):before {
	background: url(../images/f01_ico06.png) no-repeat;
	width: 15px;
	height: 15px;
}
.f01-row:nth-child(4):before {
	background: url(../images/f01_ico07.png) no-repeat;
	width: 15px;
	height: 14px;
}
.f01-row:nth-child(5):before {
	background: url(../images/f01_ico08.png) no-repeat;
	width: 18px;
	height: 13px;
}
.f01-box {
    padding: 5px 0;
}
.f01-box input:last-of-type {
    margin-left: 30px;
}
.footer02 {
	background: url(../images/f02_bg.jpg) no-repeat bottom center;
	background-size: cover;
	position: relative;
	padding: 60px 0 120px;
	color: #fff;
}
.footer02:after {
	content: '';
	position: absolute;
	width: 100%;
	background: url(../images/h_icobg.png) repeat-x center;
	height: 19px;
	top: -10px;
	left: 0;
	z-index: 1;
}
.footer02 .container {
	display: flex;
}
.f02-main01 {
    width: 325px;
    display: flex;
	margin-right: 40px;
}
.f-logo {
    margin: 0 20px 0 0;
    line-height: 0;
}
.f02-minfo p:nth-child(1) {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.4em;
	border-bottom: 1px dashed;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.f02-minfo p:nth-child(1) span {
	font-weight: 700;
	font-size: 24px;
	display: block;
}
.f02-minfo p:nth-child(2) {
	font-size: 13px;
	font-style: italic;
	line-height: 1.4em;
	margin: 0 0 5px;
}
.footer02 a {
	color: #fff;
	text-decoration: none;
}
.footer02 a:hover {
	text-decoration: underline;
}
.f02-social {
    margin: 0;
}
.f02-social a {
    margin-right: 15px;
}
.f02-main02 {
    width: 370px;
	margin-right: 93px;
}
.f02-main02 h4 {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 10px;
}
.f02-total {
    display: flex;
	border-bottom: 1px dashed;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.f02-total p {
	margin: 0;
	line-height: 1em;
}
.f02-total p:nth-child(1) {
	margin-right: 20px;
	border-right: 1px solid;
	padding-right: 20px;
}
.f02-total p span {
	font-weight: 700;
}
.f02-info p {
    margin: 0;
    font-size: 14px;
    padding-left: 25px;
}
.f02-info p:nth-child(1) {
	background: url(../images/f02_ico05.png) no-repeat left center;
}
.f02-info p:nth-child(2) {
	background: url(../images/f02_ico06.png) no-repeat left center;
}
.f02-info p:nth-child(3) {
	background: url(../images/f02_ico07.png) no-repeat left center;
}
.f02-info p:nth-child(4) {
	background: url(../images/f02_ico08.png) no-repeat left center;
}
.f02-info p:nth-child(4) span:last-child {
	display: inline-block;
	background: url(../images/f02_ico09.png) no-repeat left center;
	margin-left: 30px;
	padding-left: 25px;
}
.f02-mface {
    width: 338px;
}
.f02-mface iframe {
	width: 100%;
	height: 213px;
}
.image-l {
	float: left;
	margin: 0 30px 15px 0;
	line-height: 0;
}
.image-r {
	float: right;
	margin: 0 0 15px 30px;
	line-height: 0;
}
.under .mainvisual {
	height: 320px;
	color: #fff;
	display: flex;
	align-items: center;
}
.under .mainvisual h2 {
	font-size: 48px;
	font-family: 'UTMGuanine', sans-serif;
	margin: 0 0 30px;
}
.mamnon .mainvisual {
	background: url(../images/mamnon_bg.jpg) no-repeat center;
	background-size: cover;
}
.under .mainvisual p {
	margin: 0;
	width: 45%;
	font-size: 24px;
	font-family: 'UTMFrenchVanilla', serif;
	line-height: 1.5em;
}
.under #content {
    width: 1170px;
    margin: 0 auto;
    padding: 0 0 60px;
}
.under #main {
	background: #f6f6f6;
}
.topic-path {
	padding: 20px 0;
	margin: 0 0 30px;
}
.topic-path li {
    display: inline-block;
	font-family: 'UTMAvoItalic', sans-serif;
}
.topic-path a {
	text-decoration: none;
	color: #565656;
}
.topic-path li:after {
	content: '/';
	display: inline-block;
	position: relative;
	margin: 0 8px 0 10px;
}
.topic-path li:last-child:after {
	display: none;
}
.topic-path a:hover {
	color: #5fa6c3;
}
.mamnon .section {
	padding: 0 24px;
}
.under #content h3 {
    color: #ffa200;
    font-weight: bold;
    margin: 0 0 5px;
	font-size: 18px;
	text-transform: uppercase;
}
.under #content p:last-child {
	margin: 0;
}
.khoahoc .mainvisual {
	background: url(../images/khoahoc_bg.jpg) no-repeat center;
	background-size: cover;
}
.khoahoc .mainvisual p {
	width: 60%;
}
.khoahoc .section {
    background: #fff;
    padding: 25px 25px 40px;
}
.kh-num {
    width: 34px;
    height: 34px;
    background: #ff7600;
    position: absolute;
    display: flex;
    z-index: 0;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    left: 0;
    top: 8px;
}
.kh-num:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 10px solid #ff7600;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	width: 34px;
	height: 0;
	z-index: -1;
}
.kh-num:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 10px solid #ff7600;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	width: 34px;
	height: 0;
	z-index: -1;
}
.khoahoc-list li {
    position: relative;
    padding: 0 0 0 50px;
	margin: 0 0 20px;
}
.khoahoc-list {
    overflow: hidden;
}
.khoahoc-list li:last-child, .khoahoc-col li:last-child {
	margin: 0;
}
.khoahoc-box {
    display: flex;
    justify-content: space-between;
	align-items: center;
	margin: 0 0 30px;
}
.khoahoc-item {
    display: flex;
}
.khoahoc-col:first-child {
    text-align: right;
    margin-right: 60px;
}
.khoahoc-col:first-child li:after {
    content: '\2b';
    position: relative;
    display: inline-block;
    font-weight: bold;
    color: #ff7600;
    width: 14px;
    height: 14px;
    border: 1px solid #ff7600;
    border-radius: 50%;
    line-height: 0.8em;
    letter-spacing: 0.08em;
    margin-left: 15px;
	font-size: 16px;
	box-sizing: border-box;
}
.khoahoc-col li {
    font-size: 18px;
    margin: 0 0 5px;
    font-weight: 400;
}
.khoahoc-col:last-child li:before {
    content: '\2b';
    position: relative;
    display: inline-block;
    font-weight: bold;
    color: #ff7600;
    width: 14px;
    height: 14px;
    border: 1px solid #ff7600;
    border-radius: 50%;
    line-height: 0.8em;
    letter-spacing: 0.08em;
    margin-right: 15px;
	font-size: 16px;
	box-sizing: border-box;
	padding-left: 2px;
}
.khoahoc-arr, .khoahoc-img {
    margin: 0;
    line-height: 0;
    text-align: center;
}





@media screen and (max-width: 768px) {
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
}
#wrapper {
	min-width: 100%;
	margin: 0;
	padding-top: 75px;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #5fa6c3;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 40px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
.gnavi {
    position: fixed;
    top: 89px;
    left: 0;
    width: 100%;
    height: calc(100% - 89px);
    background: rgba(95,166,195,0.8);
	padding: 3%;
	display: none;
}
.logo {
    order: 0;
    width: 60px;
}
#header {
    padding: 5px 0;
	z-index: 999;
}
.gnavi > li::after {
	display: none;
}
.gnavi > li > span, .gnavi > li > a {
	padding: 10px 20px;
	background: #fff;
	color: #666!important;
	margin: 0 0 1px;
	font-size: 16px;
	position: relative;
}
.submenu {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
	padding: 0;
}
.submenu a {
    background: #1fb8f1;
    color: #fff;
	border-radius: 0;
	padding: 10px 20px;
	margin: 0 0 1px;
}
.gnavi > li > span:after {
	content: '';
	width: 16px;
	height: 2px;
	background: #666;
	right: 3%;
	position: absolute;
	top: calc(50% - 1px);
}
.gnavi > li > span:before {
	content: '';
	position: absolute;
	width: 2px;
	height: 16px;
	right: calc(3% + 7px);
	background: #666;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.5s ease;
}
.gnavi > li.over.active > span:before {
	transform: rotate(90deg);
}
.subover > a:after {
	display: none;
}
.subsubmenu {
    position: relative;
    left: 0;
    top: 0;
	display: block;
	width: 100%;
}
.gnavi > li:nth-child(3) .submenu li:hover > a, .gnavi > li.acitve:nth-child(3) .submenu li.acitve > a {
    background: #1fb8f1;
}
.subsubmenu a {
    background: #5fa6c3;
    color: #fff;
    margin: 0 0 1px;
}
.mainvisual .slick-arrow {
    width: 40px;
    height: 26px;
    top: calc(50% - 13px);
}
.mainvisual .slick-prev {
    left: 3%;
}
.mainvisual .slick-next {
    right: 3%;
}
.main-slide img {
    height: 320px;
	width: auto;
}
.box01 {
    padding: 40px 0;
}
.b01-main {
    display: block;
}
.b01-cont {
    width: 100%;
}
.b01-video {
    width: 100%;
    max-width: 514px;
    margin: 0 auto;
    min-height: 464px;
}
.box02 .container {
    display: block;
}
.b02-main {
    width: 100%;
}
.idx-h3 {
    font-size: 26px;
	margin: 0 0 20px;
}
.b01-cont p {
    font-size: 14px;
	margin: 0 0 15px;
}
.box02 {
    padding: 40px 0 0;
}
.b02-txt {
    font-size: 14px;
}
.b02-item dd {
    font-size: 15px;
}
.b02-img {
    width: 100%;
    text-align: center;
}
.box03 {
    padding: 40px 0;
}
.b03-list {
    display: block;
}
.b03-item {
    width: 100%;
    max-width: 370px;
    margin: 0 auto 30px;
}
.b03-item:nth-child(2) .b03-img {
    order: 0;
}
.b03-btn a {
    font-size: 17px;
}
.b04-slide {
    max-width: 70%;
    background-size: 100% auto;
}
.b04-icon {
    width: 30%;
}
.b04-slide {
    max-width: 70%;
    background-size: 100% auto;
    padding: 60px 40px 100px 40px;
    min-height: auto;
}
.b04-txt {
    font-size: 16px;
}
.b04-txt:before {
    width: 50px;
    height: 40px;
    top: -20px;
}
.box04 {
    padding: 40px 0;
}
#footer {
	background: #098fcc;
	background: -moz-linear-gradient(left, #098fcc 0%, #0bc2e4 100%);
	background: -webkit-linear-gradient(left, #098fcc 0%,#0bc2e4 100%);
	background: linear-gradient(to right, #098fcc 0%,#0bc2e4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#098fcc', endColorstr='#0bc2e4',GradientType=1 );
}
.footer01 {
    padding: 40px 0;
}
.f01-main, .footer02 .container {
    display: block;
}
.f01-mleft{
	margin: 0 0 30px;
    width: 100%;
}
.f01-mright {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.f01-mleft p {
    font-size: 14px;
}
.footer02 {
    padding: 40px 0 100px;
}
.f02-main01, .f02-main02 {
    width: 100%;
    margin: 0 auto 30px;
    max-width: 370px;
}
.f02-mface {
    max-width: 338px;
    width: 100%;
    margin: 0 auto;
}
.footer01 h4 {
    font-size: 18px;
}
.f01-info p {
    background-position-y: 3px!important;
}
.f01-sitem dd {
    font-size: 14px;
}
.f01-sitem dd span {
    font-size: 16px;
}
.f01-box {
    font-size: 14px;
}
.under .mainvisual h2 {
    font-size: 32px;
	margin: 0 0 20px;
}
.mamnon .mainvisual, .khoahoc .mainvisual {
    background-position: left center;
}
.under .mainvisual p {
    width: 100%;
    font-size: 18px;
}
.under .mainvisual {
    height: 250px;
}
.under #content {
    width: 100%;
    padding: 0 3% 40px;
}
.image-r, .image-l {
	float: none;
	text-align: center;
	margin: 0 0 20px;
}
.topic-path {
    margin: 0 0 10px;
}
.mamnon .section {
    padding: 0;
}
.khoahoc-box {
    display: block;
}
.khoahoc-item {
    display: flex;
    justify-content: center;
}
.khoahoc-col li {
    font-size: 16px;
}
.khoahoc-arr img {
    transform: rotate(90deg);
    width: 80px;
}
.khoahoc-arr {
    margin: 30px 0;
}
}
@media screen and (max-width: 640px) {
.b02-list {
    display: block;
}
.b02-item:nth-child(2n+1), .b02-item:nth-child(2n) {
    width: 100%;
}
.b04-slide {
    width: 100%;
    max-width: 480px;
	background: none;
	z-index: 0;
}
.b04-slide:after {
    background: url(../images/b04_img02.png) no-repeat;
	z-index: -1;
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 500px;
	height: 350px;
	background-size: 100% auto;
}
.f01-row {
    display: block;
    text-align: center;
}
.f01-row > span {
    font-size: 16px;
    margin: 0 0 5px;
    display: block;
    text-align: center;
    width: 100%;
}
.f01-row:before {
    top: auto;
    bottom: 4px;
    left: 10px;
    height: 15px!important;
    background-position: center!important;
}
.f01-row > input {
    width: 100%;
}
.b01-video iframe {
    width: 80%;
    height: 250px;
    position: relative;
    top: 0;
    left: 0;
	margin: 20px auto 0;
}
.b01-video {
    background: none;
	min-height: auto;
	text-align: center;
}
.b01-video:before, .b01-video:after {
	display: none;
}
.khoahoc-col:first-child {
    margin-right: 30px;
}
}
@media screen and (max-width: 425px) {
.b04-slide {
    padding: 60px 0 100px 0;
}
.f01-slist {
    display: block;
}
.f01-sitem:nth-child(1) {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
    margin-bottom: 10px;
}
.b01-video iframe {
    width: 100%;
}
.khoahoc-item {
    display: block;
}
.khoahoc-col:first-child {
    text-align: left;
    margin: 0 0 20px;
}
.khoahoc-col:first-child li:after {
	display: none;
}
.khoahoc-col li:before {
    content: '\2b';
    position: relative;
    display: inline-block;
    font-weight: bold;
    color: #ff7600;
    width: 14px;
    height: 14px;
    border: 1px solid #ff7600;
    border-radius: 50%;
    line-height: 0.8em;
    letter-spacing: 0.08em;
    margin-right: 15px;
    font-size: 16px;
    box-sizing: border-box;
    padding-left: 2px;
}
}
















